@charset "UTF-8";
.u-list-data {
  padding-top: 30px;
}

@media print, screen and (min-width: 768px) {
  .u-list-data {
    padding-top: 13px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-list-data .data-list {
    margin: 0 -15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-list-data .data-list {
    margin: 0 -24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

@media print {
  .u-list-data .data-list {
    display: block;
  }
}

.u-list-data .data-list .list-item + .list-item {
  margin-top: 40px;
}

@media print, screen and (min-width: 768px) {
  .u-list-data .data-list .list-item + .list-item {
    margin-top: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-list-data .data-list .list-item:nth-child(n+4) {
    margin-top: 50px;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-list-data .data-list .list-item:nth-child(n+4) {
    margin-top: 70px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-list-data .data-list .list-item {
    width: calc(100% / 3);
    width: calc((100% / 3) - 0.1px) \0;
    padding: 0 15px;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-list-data .data-list .list-item {
    width: calc(100% / 3);
    width: calc((100% / 3) - 0.1px) \0;
    padding: 0 24px;
  }
}

@media print {
  .u-list-data .data-list .list-item {
    width: 33.33333%;
    display: inline-block;
    padding: 0 24px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    vertical-align: top;
  }
}

.u-list-data .data-list .list-item .item-inner {
  text-align: center;
}

.u-list-data .data-list .list-item .item-inner .item-ttl {
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  position: relative;
  display: inline-block;
}

@media print, screen and (min-width: 768px) {
  .u-list-data .data-list .list-item .item-inner .item-ttl {
    font-size: 1.8rem;
    display: block;
  }
}

.u-list-data .data-list .list-item .item-inner .item-ttl .ttl-txt {
  position: relative;
  z-index: 1;
  padding-right: 60px;
}

@media print, screen and (min-width: 768px) {
  .u-list-data .data-list .list-item .item-inner .item-ttl .ttl-txt {
    padding-right: 0;
  }
}

.u-list-data .data-list .list-item .item-inner .item-ttl .ttl-img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 40px;
  opacity: 0.15;
}

@media print, screen and (min-width: 768px) {
  .u-list-data .data-list .list-item .item-inner .item-ttl .ttl-img {
    width: auto;
  }
}

.u-list-data .data-list .list-item .item-inner .item-value {
  color: #f00000;
  text-align: center;
  margin-top: 20px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-list-data .data-list .list-item .item-inner .item-value {
    margin-top: 25px;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-list-data .data-list .list-item .item-inner .item-value {
    margin-top: 25px;
  }
}

.u-list-data .data-list .list-item .item-inner .item-value .value-num {
  font-size: 3rem;
  line-height: 1;
  font-weight: bold;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-list-data .data-list .list-item .item-inner .item-value .value-num {
    font-size: 4rem;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-list-data .data-list .list-item .item-inner .item-value .value-num {
    font-size: 6.2rem;
  }
}

.u-list-data .data-list .list-item .item-inner .item-value .value-txt {
  font-size: 1.8rem;
  font-weight: bold;
  font-family: Noto Sans JP, 'ヒラギノ角 Pro W3', 'Hiragino Kaku Pro W3', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-list-data .data-list .list-item .item-inner .item-value .value-txt {
    font-size: 2rem;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-list-data .data-list .list-item .item-inner .item-value .value-txt {
    font-size: 2.6rem;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-list-data .data-list .list-item .item-inner .item-value.value-layout2 {
    margin-top: calc( .6em + 15px);
  }
}

@media print, screen and (min-width: 1025px) {
  .u-list-data .data-list .list-item .item-inner .item-value.value-layout2 {
    margin-top: calc( 1.7em + 15px);
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .u-list-data .data-list .list-item .item-inner .item-value.value-layout2 .value-num {
    font-size: 3rem;
  }
}

@media print, screen and (min-width: 1025px) {
  .u-list-data .data-list .list-item .item-inner .item-value.value-layout2 .value-num {
    font-size: 4.2rem;
  }
}

.u-box-map {
  margin-top: 20px;
  position: relative;
}

@media print, screen and (min-width: 768px) {
  .u-box-map {
    margin-top: 40px;
  }
}

.u-box-map .map-img {
  display: block;
}

@media screen and (max-width: 767px) {
  .u-box-map .map-list-wrap {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .u-box-map .map-list-wrap .map-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: -15px -5.5px 0;
  }
}

@media screen and (max-width: 767px) {
  .u-box-map .map-list-wrap .map-list .list-item {
    padding-left: 5.5px;
    padding-right: 5.5px;
    margin-top: 15px;
  }
}

@media screen and (max-width: 767px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn {
    position: relative;
    padding-right: 21px;
    display: inline-block;
    line-height: 1.5;
    color: #353535;
    font-weight: 500;
    text-decoration: underline;
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn:after {
    content: '';
    background: url(../../svg/i_arrow_black.svg) center no-repeat;
    background-size: 100% auto;
    width: 8px;
    height: 12px;
    display: block;
    position: absolute;
    top: 0.3em;
    right: 0;
    margin: auto;
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn:visited {
    color: #353535;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn {
    position: relative;
    display: inline-block;
    text-align: center;
    background-color: #fff;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    line-height: 1.5;
    border: none;
    text-align: left;
    font-weight: 500;
    color: #fff;
    border: solid 2px #353535;
    border-radius: 25px;
    color: #353535;
    padding: 12px 33px 10px 33px;
    font-size: 1.4rem;
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    outline-width: 0;
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-blank::after {
    background-image: url(../svg/i_blank_black.svg);
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-pdf::after {
    background-image: url(../svg/i_pdf_black.svg);
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-doc::after, .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-docx::after {
    background-image: url(../svg/i_word_black.svg);
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-xls::after, .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-xlsx::after {
    background-image: url(../svg/i_excel_black.svg);
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-zip::after, .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-png::after, .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-jpg::after, .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-gif::after {
    background-image: url(../svg/i_zip_black.svg);
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .m-txt-extension.extension-movie::after {
    background-image: url(../svg/i_movie_black.svg);
  }
}

@media print, screen and (min-width: 768px) and (min-width: 1025px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn {
    padding: 20px 50px;
    font-size: 1.8rem;
    border-radius: 35px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .btn-inner {
    display: block;
    position: relative;
    padding-right: 20px;
  }
}

@media print, screen and (min-width: 768px) and (min-width: 1025px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .btn-inner {
    padding-right: 25px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .btn-inner:before {
    content: '';
    background: url(../../svg/i_arrow_black.svg) center no-repeat;
    background-size: 100% auto;
    width: 8px;
    height: 12px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 3px;
    right: 0;
    margin: auto;
    position: absolute !important;
  }
}

@media print, screen and (min-width: 768px) and (min-width: 1025px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .btn-inner:before {
    width: 12px;
    height: 18px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn .btn-inner .btn-size {
    margin-left: 15px;
  }
  [data-whatinput='keyboard'] .u-box-map .map-list-wrap .map-list .list-item .item-btn:focus {
    outline-width: 1px;
  }
}

@media print, screen and (min-width: 768px) and (min-width: 1025px) {
  .u-box-map .map-list-wrap .map-list .list-item .item-btn:hover {
    text-decoration: none;
    border-color: #f00000;
    color: #f00000;
  }
  .u-box-map .map-list-wrap .map-list .list-item .item-btn:hover .btn-inner::before {
    background-image: url(../../svg/i_arrow_red.svg);
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item.item-japan .item-btn {
    top: 49.421%;
    left: 86.75%;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item.item-asia .item-btn {
    top: 49.421%;
    left: 62.166%;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item.item-oceania .item-btn {
    top: 72.543%;
    left: 60.75%;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item.item-europe .item-btn {
    top: 26.300%;
    left: 31.583%;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-map .map-list-wrap .map-list .list-item.item-america .item-btn {
    top: 49.421%;
    left: 0%;
  }
}
